<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools" android:layout_width="match_parent"
    android:layout_height="match_parent" android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    android:paddingBottom="@dimen/activity_vertical_margin" tools:context=".MainActivityFragment">


    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:orientation="vertical"
        android:layout_weight="1">

        <com.pfe.smarthouse.mjpegplayer.MjpegView
            android:id="@+id/videoView1"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_weight=".9"/>

        <Button
            android:id="@+id/button_video"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:text="@string/video_start_stop"
            android:background="@color/colorPrimary"
            android:textColor="@android:color/white"
            android:layout_gravity="center_horizontal"
            android:layout_weight=".1">
        </Button>

    </LinearLayout>

</RelativeLayout>
<!-- From: file:/C:/Users/PRO/Desktop/SmartHouse/app/src/main/res/layout/fragment_main.xml -->